Loading...
Searching...
No Matches
display::DisplayControl::DefaultViewItem Struct Reference

Representation of a possible default view. More...

## Public Attributes

string | id
| View ID.
string | description
| Textual description.

## Detailed Description

Representation of a possible default view.

Definition at line 33 of file DisplayControl.idl.

## Member Data Documentation

## description

string display::DisplayControl::DefaultViewItem::description

Textual description.

Definition at line 35 of file DisplayControl.idl.

## id

string display::DisplayControl::DefaultViewItem::id

View ID.

Definition at line 34 of file DisplayControl.idl.

The documentation for this struct was generated from the following file:

- DisplayControl.idl